$theme:	themeName!default; 
$bg: 	#CCC!default; //background
$ag: 	#AAA!default; //accent-ground
$fg: 	#FFF!default; //foreground
$lnNew:	blue!default;
$lnOld:	navy!default;


##{$theme} {
	background: $bg;

	a {
		color: $lnNew;
	}
	a:visited {
		color: $lnOld;
	}
}
